# IO_FluidFrictionOperator.cpp File Reference

`#include <osgParticle/FluidFrictionOperator>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`
`#include <iostream>`

Include dependency graph for IO_FluidFrictionOperator.cpp:

## Functions

bool | FluidFrictionOperator_readLocalData (osg::Object &obj, osgDB::Input &fr)
bool | FluidFrictionOperator_writeLocalData (const osg::Object &obj, osgDB::Output &fw)

## Variables

osgDB::RegisterDotOsgWrapperProxy | FluidFrictionOperator_Proxy (new osgParticle::FluidFrictionOperator,"FluidFrictionOperator","Object Operator FluidFrictionOperator", FluidFrictionOperator_readLocalData, FluidFrictionOperator_writeLocalData)

## Function Documentation

bool FluidFrictionOperator_readLocalData | ( | osg::Object & | obj,
|  | osgDB::Input & | fr
| ) |

bool FluidFrictionOperator_writeLocalData | ( | const osg::Object & | obj,
|  | osgDB::Output & | fw
| ) |

## Variable Documentation

osgDB::RegisterDotOsgWrapperProxy FluidFrictionOperator_Proxy(new osgParticle::FluidFrictionOperator,"FluidFrictionOperator","Object Operator FluidFrictionOperator", FluidFrictionOperator_readLocalData, FluidFrictionOperator_writeLocalData)